@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	color: #000000;
	
	}
.h1_fwdxa
{
	color:#000;
	font-size: x-large;
}
.h2_title
{
	color:#933;
	font-size: x-large;
	text-align: center;
}
.h2_maroon
{color:#600;
	font-size: xx-large;
	font-weight: bold;
}
.h3_maroon
{
	color:#933;
	font-size: xx-large;
	font-weight: bold;
}
.twoColElsLtHdr #container {
	width: 1080px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 1px solid #000000;
}
.twoColElsLtHdr #header {
	background: #28536C;
	text-align: center;
	color: #CCC;
	padding: 20px;
}
.twoColElsLtHdr #header h1 {
	margin: 0; 
	padding: 0px 0;
	text-align: left;
}
.twoColElsLtHdr #sidebar1 {
	float: left;
	width: 12em; 
	background: #EBEBEB;
	background-color: #399;
}
.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
}
.twoColElsLtHdr #mainContent {
	margin: 1em 1em 0 13em; 
}
.twoColElsLtHdr #footer {
	padding: 0 10px; /
	background:#DDDDDD;
}
.twoColElsLtHdr #footer p {
	margin: 0;
	padding: 0px;
	list-style-type: square;
}
.fltrt {
	float: right;
	margin-left: 0px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
#nav li {
	background-color: #6FF;
	background-image: none;
	border: 1px solid #333;
	font-size: small;
	margin: 0px;
	padding: 5px;
	font-family: Arial, Helvetica,   sans-serif;
	color: #000;
	font-style: normal;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	width: auto;
	list-style-position: inherit;
	list-style-type: none;
	text-transform: none;
	position: relative;
	text-decoration: none;
	font-weight: bold;
	clear: none;
	float: none;
}
.mem-list {
	font-size: xx-large;
}
#list li {
	text-align: left;
	font-size: medium;
	height: 5px;
	float: left;
}
#list th {
	font-size: medium;
	font-weight: bold;
	text-align: left;
}
#list td {
	font-size: large;
	text-align: middle;
}
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
a:hover {
	color: #f00;
	text-decoration: none;
.twoColElsLtHdr #container #mainContent td ul h3 li {
	font-size: large;
}
.Bold-Text-Events {
	font-weight: bold;
}
.twoColElsLtHdr #container #mainContent .rounded-corners ul li .Bold-Text-Events {
	font-size: smaller;
}
